h1, h2, h3, h4, h5, h6, p {
	font-family: 'Open Sans', sans-serif;
}
html,
body {font-family: 'Open Sans', sans-serif; cursor:default; margin:0; padding:0; height:100%;}

#wrapper {
	min-height:100%;
	position:relative;
}

#header1 {
	padding:0px;
}

#content1 {
	padding-bottom:132px;
	left: 0; right: 0; bottom: 0; top: 0px;
}

#footer1 {
	width:100%;
	height:132px;
	position:absolute;
	bottom:0;
	left:0;
}

/*------------------- HEADER ----------------------*/
.clear {clear: both; line-height: 0; height: 0; font-size: 0; overflow: hidden;}

/*---------------------- CONTENT -----------------*/

/* TOP */

ul.mainSlider {margin: 0; padding: 0; list-style: none;}

.main-top-part {
	width: auto;
	max-width: 100%;
	margin: 1px auto 0px;
}
.main-top-part .slider {
	width: auto;
	margin: auto;
}

.main-top-part .slider .bx-controls {display: none;}
.main-top-part .slider:hover .bx-controls {display: block;}
.main-top-part .slider li {cursor: pointer;}
.slider .slider-text {
	width: 100%;
	height: 14%;
	line-height: 100%;
	position: absolute;
	bottom: 0px;
	background-color: rgba(52, 49, 49, 0.00);
}
.slider .slider-text h2 {
	font-size: 16px;
	color: #bababa;
	margin: 0px;
	padding-left: 0px;
	padding-top: 12px;
}
.slider .slider-text h3 {
	font-size: 0.9vw;
	color: #bababa;
	text-align: center;
    vertical-align: text-bottom;
	margin: 0px;
	padding-bottom: 0px;
}
.slider .slider-text h3 a {
	text-decoration: none;
	color: #bababa;
}
.slider .slider-text h3 a:hover {
	text-decoration: none;
	color: #2c6eb5;
}
.slider .slider-text p {
	font-size: 14px;
	color: #fff;
	margin: 0px;
	padding-left: 22px;
	padding-top: 2px;
	line-height: 18px;
}
.slider .slider-text p span {
	font-style: italic;
	color: #db353a;
}
.slider .slider-text p a {
	text-decoration: none;
	color: #db353a;
}
.slider .slider-text p span:hover {
	color: #fff;
}


/* MAIN */

.main {
	width: 100%;
	margin-top: 10px;
}

.main-top {
	width: auto;
	margin: 0;
	padding-bottom: 20px;
	background: url(../img/index_pozadina.png) no-repeat top center;
	position: relative;
}

.home {
	max-width: 960px; /* 50.44667% */
	margin: 0 auto;
	display: block;
	position: relative;
}

.boxes1-list {list-style: none; margin: 0 0 0 0px; padding: 0;}
.boxes1-list li.box1Li {display: table-cell; vertical-align: top; width: auto;}
.boxes1-list li.box1Li {border-right: 36px solid transparent;}
.boxes1-list li.box1Li:last-child {border-right: 0px solid transparent;}

.gornji1 {
	width: 130px;
	float: left;
}
.gornji2 {
	width: 130px;
	float: left;
}
.gornji3 {
	width: 130px;
	float: left;
}
.gornji4 {
	width: 130px;
	float: left;
}
.gornji5 {
	width: 130px;
	float: left;
}
.gornji6 {
	width: 130px;
	float: left;
}

.gornji1-bg {
	background: url(../img/gornjired-1.png) center top no-repeat;
	width: 130px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.gornji2-bg {
	background: url(../img/gornjired-2.png) center top no-repeat;
	width: 130px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.gornji3-bg {
	background: url(../img/gornjired-3.png) center top no-repeat;
	width: 130px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.gornji4-bg {
	background: url(../img/gornjired-4.png) center top no-repeat;
	width: 130px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.gornji5-bg {
	background: url(../img/gornjired-5.png) center top no-repeat;
	width: 130px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.gornji6-bg {
	background: url(../img/gornjired-6.png) center top no-repeat;
	width: 130px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.gornji1-bg-eclipse, .gornji2-bg-eclipse, .gornji3-bg-eclipse, .gornji4-bg-eclipse, .gornji5-bg-eclipse, .gornji6-bg-eclipse {
	width: 100%;
	margin: 0;
	padding: 115px 0px 0px 0px;
	box-sizing: border-box;
}

.gornji1-bg:hover, .gornji1-bg-eclipse:hover h2, .gornji2-bg-eclipse:hover h2, .gornji3-bg-eclipse:hover h2, .gornji4-bg-eclipse:hover h2, .gornji5-bg-eclipse:hover h2, .gornji6-bg-eclipse:hover h2 {color: #db353a;}

.gornji1-bg:hover, .gornji2-bg:hover, .gornji3-bg:hover, .gornji4-bg:hover, .gornji5-bg:hover, .gornji6-bg:hover {transition: .2s all ease-in-out; -webkit-transition: .2s all ease-in-out; -moz-transition: .2s all ease-in-out; transform: scale(1.05); -webkit-transform: scale(1.05); -moz-transform: scale(1.05);}


.gornji1-bg h2, .gornji2-bg h2, .gornji3-bg h2, .gornji4-bg h2, .gornji5-bg h2, .gornji6-bg h2 {
	width: 130px;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 16px;
	color: #4f4c4d;
	font-weight: 600;
	text-align: center;
	vertical-align: top;
	line-height: 18px;
}


.boxes2-list {list-style: none; margin: 0 0 0 0px; padding: 20px 0px 0px 0px;}
.boxes2-list li.box2Li {display: table-cell; vertical-align: top; width: auto;}
.boxes2-list li.box2Li {border-right: 60px solid transparent;}
.boxes2-list li.box2Li:first-child {border-left: 95px solid transparent;}
.boxes2-list li.box2Li:last-child {border-right: 95px solid transparent;}


.donji1 {
	width: 106px;
	float: left;
}
.donji2 {
	width: 106px;
	float: left;
}
.donji3 {
	width: 106px;
	float: left;
}
.donji4 {
	width: 106px;
	float: left;
}
.donji5 {
	width: 106px;
	float: left;
}

.donji1-bg {
	background: url(../img/donjired-1.png) center top no-repeat;
	width: 106px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.donji2-bg {
	background: url(../img/donjired-2.png) center top no-repeat;
	width: 106px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.donji3-bg {
	background: url(../img/donjired-3.png) center top no-repeat;
	width: 106px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.donji4-bg {
	background: url(../img/donjired-4.png) center top no-repeat;
	width: 106px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s  ease-in-out;
}
.donji5-bg {
	background: url(../img/donjired-5.png) center top no-repeat;
	width: 106px;
	cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.donji1-bg-eclipse, .donji2-bg-eclipse, .donji3-bg-eclipse, .donji4-bg-eclipse, .donji5-bg-eclipse {
	width: 100%;
	margin: 0;
	padding: 70px 0px 0px 0px;
	box-sizing: border-box;
}

.donji1-bg-eclipse:hover h2, .donji2-bg-eclipse:hover h2, .donji3-bg-eclipse:hover h2, .donji4-bg-eclipse:hover h2, .donji5-bg-eclipse:hover h2, .donji1-bg-eclipse:hover h3, .donji2-bg-eclipse:hover h3, .donji3-bg-eclipse:hover h3, .donji4-bg-eclipse:hover h3, .donji5-bg-eclipse:hover h3 {color: #db353a;}

.donji1-bg:hover, .donji2-bg:hover, .donji3-bg:hover, .donji4-bg:hover, .donji5-bg:hover, .donji6-bg:hover {transition: .2s all ease-in-out; -webkit-transition: .2s all ease-in-out; -moz-transition: .2s all ease-in-out; transform: scale(1.05); -webkit-transform: scale(1.05); -moz-transform: scale(1.05);}

.donji1-bg h2, .donji2-bg h2, .donji3-bg h2, .donji4-bg h2, .donji5-bg h2 {
	width: 106px;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 15px;
	color: #4f4c4d;
	font-weight: 500;
	text-align: center;
	vertical-align: top;
	line-height: 16px;
}

.donji1-bg h3, .donji2-bg h3, .donji3-bg h3, .donji4-bg h3, .donji5-bg h3 {
	width: 106px;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 14px;
	color: #4f4c4d;
	font-weight: 500;
	text-align: center;
	vertical-align: top;
	line-height: 16px;
}

.aktuelno {
    margin: 30px auto 0px;
    width: 116px;
}

.aktuelno-img {
    display: block;
    margin: auto;
    width: 116px;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.aktuelno-img:hover {transition: 0.4s, all, ease-in-out; -webkit-transition: 0.4s, all, ease-in-out; -moz-transition: 0.4s, all, ease-in-out; transform: scale(1.1) rotate(-6deg); -webkit-transform: scale(1.1) rotate(-6deg); -moz-transform: scale(1.1) rotate(-6deg); box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.aktuelno-img:hover::after {opacity: 1;}

canvas {
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
}

canvas.flare {
	opacity: 0.5;
}
